Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. #1
    fulano
    Olá, uso o freebsd 4.6, o apache e o mysql estao rodando bem mas, qual php tenho que instalar???
    :?:

  2. #2
    LenTu
    dah uma olhada na documentação do teu apache... e v c tem alguma versão do php tipo recomendada...
    :wink:



  3. como assim qual php deve instalar?? instala a versao mais recente 4.3.4.....é isso ou vc esta se referindo a qual configuracao vc precisa fazer??

  4. #4
    fulano
    Citação Postado originalmente por SDM
    como assim qual php deve instalar?? instala a versao mais recente 4.3.4.....é isso ou vc esta se referindo a qual configuracao vc precisa fazer??

    O 4.3.4 da erro na hora de instalar no Free 4.6.

    :?



  5. entendi, vc ta instalando pelos ports ou pelo fonte?? se for pelo fonte, qual erro que ele ta dando???






Tópicos Similares

  1. APACHE + PHP 4 + Mysql em um SLACKWARE 7.1
    Por PiTsA no fórum Servidores de Rede
    Respostas: 19
    Último Post: 18-12-2002, 17:10
  2. Apache + PHP = Problemas ??
    Por no fórum Servidores de Rede
    Respostas: 4
    Último Post: 16-12-2002, 22:29
  3. AJUDA, APACHE PHP
    Por _Luigi_ no fórum Servidores de Rede
    Respostas: 2
    Último Post: 16-10-2002, 10:10
  4. APACHE+PHP+SYBASE e JAVA
    Por no fórum Servidores de Rede
    Respostas: 0
    Último Post: 21-08-2002, 11:00
  5. Apache + PHP no Windows XP
    Por A2 no fórum Servidores de Rede
    Respostas: 1
    Último Post: 16-08-2002, 20:49

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L